DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Feature #1068

HO TRQ LUI NGAY TO TRINH CHU TRUONG SO 0015/2021/TTr-0690905, luii ngay PUR s6:

PUR/2021/000782

05/07/2021 08:39 AM - Luc Tran Van

Status: Closed Start date: 05/07/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear anh Luc

Nh& anh hé trg digu chinh ngay to trinh va ngay duyét cta TTr s6 0015/2021/TTr-0690905 thanh ngay 20/4/2021 gitp em.

Pbng thai diéu chinh ngay phi€éu YCMH s& PUR/2021/000782 thanh ngay 20/4/2021
Em cadm on

Lé Thanh Tuyén (Ong)
CV Mua hang
Hanh Chinh

NGAN HANG BAN VIET

A: 412 Nguy@n Thi Minh Khai, Phuéing 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 62679679 | ext: 786 | F: (+84 028) 028 62 638 668

M: (+84) 908 901 637 | E: tuyenlt@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 05/07/2021 08:45 AM - Luc Tran Van
- File 1.0 LUI NGAY PUR 550 - PUR 782 - TTCT 0015 0690905.txt added

#2 - 05/11/2021 08:39 AM - Luc Tran Van

- Status changed from New to Closed

Files

1.0 LUI NGAY PUR 550 - PUR 782 - TTCT 0015 0690905.txt 858 Bytes 05/07/2021

06/17/2025

Luc Tran Van
